@charset "utf-8";
/* CSS Document */

body{ font-family: "century gothic" !important; }

div {
    padding-top: 10px;
    padding-bottom: 10px;
}

@media (min-width: 1200px) {
    .container {
        width: 980px !important;
    }
}

img {
    width: inherit;
    max-width: 100%;
}

.contact{
    text-align: center;
    font-size: 26px;
}

.fullwidth {
    width: 100%;
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

.products > div > h3{
    margin-top: 0 !important;
}

header {
    width: 100%;
    height: 95px;
    background-color: WHITE;
}

.logo{
     display: block;
     margin-left: auto;
     margin-right: auto;
 }

.backrec{
    background-image: url("../assets/rectangle.png");
}

p {
    font-weight: 300 !important;
}

span{
    color: RED !important;
}

.form-control{
    background-color: inherit !important;
    border: solid 2px rgba(200, 198, 196, .4) !important;
}

.form-group{
    margin-bottom: 0 !important;
}

.mainfooter{
    background-color: #43AC34;
    background-size: 100%;
}

.aboutus {
    text-align: center;
}

.specs{
    font-size: 18px;
}

.modal-dialog{ 
     /*background-color: #43AC34 !important;*/
}

.modal-content{
    background-color: #43AC34 !important;
}
.modal-header{
    background-color: #43AC34 !important;
    color: #fff !important;
}

.modal-body{
    background-color: #fff !important;
}

.modal-footer{
   background-color: #fff !important;
}